/* COLOURS - Pulled from master logo eps RGB
 * red: #0055a5;
 * coolgrey: #8f9295;
*/


html { overflow-y: scroll; }
body { background-color: #fff;}
#wrapper{ 
	
	margin:0 auto;
}
.page #wrapper {
	background: #fff;
	position: relative;
	max-width: 1800px;
}
/* Responsive PARALLAX */
.mobile body {
	overflow: hidden;
}	
.mobile #wrapper {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	width: 100%;
}
.mobile #scroller{
	min-height:600px;
}

/* Standard Padding and margin classes
/* Header Specific */
.height-250{  
  height: 250px;
}
.height-450{  
  height: 450px;
}
.height-650{  
  height: 650px;
}
.full-height{  
  height: 100;
}

.top-padding-xs{
  padding-top: 15px;
}
.top-padding-xs > .top-padding-xs:first-child{
  padding-top: 0;
}
.bottom-padding-xs{
  padding-bottom: 15px;
}
.bottom-padding-xs > .bottom-padding-xs:last-child{
  padding-top: 0;
}

.top-padding-sm{
  padding-top: 30px;
}
.top-padding-sm > .top-padding-sm:first-child{
  padding-top: 0;
}
.bottom-padding-sm{
  padding-bottom: 30px;
}
.bottom-padding-sm > .bottom-padding-sm:last-child{
  padding-bottom: 0;
}

.top-padding-md{
  padding-top: 50px;
}
.top-padding-md > .top-padding-md:first-child{
  padding-top: 0;
}
.bottom-padding-md{
  padding-bottom: 50px;
}
.bottom-padding-md > .bottom-padding-md:last-child{
  padding-bottom: 0;
}

.top-padding-lg{
  padding-top: 75px;
}
.top-padding-lg > .top-padding-lg:first-child{
  padding-top: 0;
}
.bottom-padding-lg{
  padding-bottom: 75px;
}
.bottom-padding-lg > .bottom-padding-lg:last-child{
  padding-bottom: 0;
}
.top-padding-xl{
  padding-top: 100px;
}
.top-padding-xl > .top-padding-xl:first-child{
  padding-top: 0;
}
.bottom-padding-xl{
  padding-bottom: 100px;
}
.bottom-padding-xl > .bottom-padding-xl:last-child{
  padding-bottom: 0;
}
.overlay1{
  position: absolute;
  z-index: 1;
  width: 100%;
  height: 100%;
}


/* MAILCHIMP ********************************/
#mc-embedded-subscribe-form{margin-left:10px;}

input.mce_inline_error,
.mce_inline_error,
#mce-error-response{ border:solid 1px #ff7d7d !important;}
div.mce_inline_error{
	font-size:0.8em;
	padding:2px 3px;
}
div.mce_inline_error,
#mce-error-response{ 
	background-color:#f87474;
	border-radius:2px;
	color:#FFF;
}
#mce-success-response {
	background-color: #b0ebff;
	border: solid 1px #40a2d0;
	color: #2a8ebd;
}
.response{ 
	border-radius:2px;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	padding:6px 10px;
	margin-bottom:10px;
}

/* Bootstrap Overrides and extends
*********************************************/
h2, 
h3{
	font-weight: 300;
}
h5{
	text-transform: uppercase;
}
.lead{
	color: #222;
}
.navbar-brand{
	padding: 16px 50px 16px 10px;
}
.nav-shallow > li a{
	padding: 10px 15px;
}
nav.navbar.navbar-default{
	border: none;
}
nav.navbar.navbar-default .navbar-nav > li > a{
	text-transform: uppercase;
	font-weight: 700;
	border-bottom: solid 0 transparent;
}

nav.navbar.navbar-default .navbar-nav > li.active > a,
nav.navbar.navbar-default .navbar-nav > li.active > a:hover,
nav.navbar.navbar-default .navbar-nav > li > a:hover, 
nav.navbar.navbar-default .navbar-nav > li > a:focus{
	/*border-bottom-color: #0055a5;*/
}
nav.navbar.navbar-default .navbar-nav > li.open > a{
	border-bottom-color: #974027;
}
nav.navbar.navbar-default .navbar-nav > li > .dropdown-menu{
	min-width: 300px;
	padding: 22px 0;
	border-top: 0;
	border-radius-top-left:0; 
	-webkit-box-shadow: 0 12px 12px rgba(0, 0, 0, 0.3);
	box-shadow: 0 12px 12px rgba(0, 0, 0, 0.3);

}
nav.navbar.navbar-default .navbar-nav > li > .dropdown-menu:before{
	content: "\e253";
	color: #0055a5;
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	position: absolute;
	top: -13px;
	left: 15px;

}
nav.navbar .navbar-nav > li:last-child > .dropdown-menu,
nav.navbar .navbar-nav > li:nth-last-child(2) > .dropdown-menu{
	right: 0;
	left: auto;
}
nav.navbar .navbar-nav > li:last-child > .dropdown-menu:before,
nav.navbar .navbar-nav > li:nth-last-child(2) > .dropdown-menu:before{
	left: auto;
	right: 15px;
}
.navbar-default .navbar-toggle:hover .icon-bar, 
.navbar-default .navbar-toggle:focus .icon-bar{
    background-color:#fff;    
}
#right-column{
	margin-top: 60px;
}
#right-column .nav.menu > li > a,
#left-column .nav.menu > li > a,
.dropdown-menu > li a{
	text-transform: uppercase;
	font-size: 12px;
	color: #888b8d;
	font-weight: 600;
	padding: 7px 20px 7px 20px;
}
.dropdown-menu > li a{
    padding: 7px 20px 7px 30px;
}
/* Generic Nav */
.nav > li.active > a:hover, 
.nav > li.active > a:focus,
.nav > li.active > a:active,
.nav > li > a:hover, 
.nav > li > a:focus,
.nav > li > a:active{
	background-color: transparent;
}

/* Side Navs */
.affix-bottom{
    position:absolute;
}
#right-column.affix-top{
    position:relative;
}
#right-column.affix{
    top:50px;
}
#right-column .nav.menu .nav-child.unstyled,
#left-column .nav.menu .nav-child.unstyled{
    list-style:none;
    border-bottom: solid 1px #eeeeee;
    padding: 15px 0 15px 0;
}

#right-column .nav.menu .nav-child.unstyled li > a,
#left-column .nav.menu .nav-child.unstyled li > a{
    font-size:100%;
    display:block;
    padding: 5px 20px 5px 20px;
    text-decoration:none;
    position:relative;
}
#right-column .nav.menu .nav-child.unstyled li > a:before,
#left-column .nav.menu .nav-child.unstyled li > a:before{
    content: "\e258";
    color: #e2e2e2;
    position: absolute;
    right: 10px;
    top: 50%;
    margin-top: -4px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    font-size: 10px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}

#right-column .nav.menu .nav-child.unstyled li > a:hover,
#left-column .nav.menu .nav-child.unstyled li > a:hover{
    background-color:#f0f0f0;
}

/* Social Menu */
.social-menu.navbar-nav{
	margin:-3px 0 0 0; 
}
.social-menu.nav > li{
	float: left;
}
.social-menu.nav > li > a > img{
	max-width: 21px;
}

.carousel-caption {
	color: #888b8d;
    right: 0;
    bottom:0;
    left: 0;
    text-shadow:none;
    text-align: left;
}
.carousel-caption .row{
	position: absolute;
	bottom: 0;
}
.carousel-caption .slidetext{
	padding: 50px;
    background-color: #fff;
    margin-left: 15px;
}
.carousel-control{
	color: #0055a5;
	opacity: 1;
	position: static;
	text-shadow:none;
}
.carousel-control:hover,
.carousel-control:active,
.carousel-control:focus{
	color: #afb1b2;
}
.carousel-control.right,
.carousel-control.left{
	background: none;
	background-image: none;
}
.slide-controls{
	text-align: right;
	margin-bottom: -45px;
	padding-right: 15px;
}

#support-1 > .container-fluid,
#support-2 > .container-fluid,
#support-3 > .container-fluid,
#support-4 > .container-fluid{
	padding-top: 20px;
}
#bottom-modules{
	margin-top: 20px;
}

/* Basic Design
*********************************************/
#top.navbar{
	list-style-type: none;
	min-height: 40px;
}
#top.navbar > ul{
	margin-bottom: 0;
}
#top.navbar > ul > li{
	float: right;
	list-style-type: none;
	padding: 5px 0 5px 0;
}
.navbar-brand img {
    max-height: 100%;
}
header{
	position: relative;
	background-size: cover;
}
.home header{
	border-bottom: solid 10px #0055a5;
}
.page header{
	background-color: #0055a5;
	background-repeat: no-repeat;
	background-position: top left;
	background-size:cover;
	margin-bottom: 50px;
}
.page header h1,
.page header h2,
.page header h3{
	color: #FFF;
}
header #header-overlay{
	position: absolute;
	z-index: 1;
	width: 100%;
}
header .page-header{
	color: #fff;
}
.page-header{
	border-bottom: 0;
	padding-bottom: 0;
	text-transform: uppercase;
}
#right-column .nav > li > a,
#left-column .nav > li > a{
	border-bottom: solid 1px #eeeeee;
	color: #888b8d;
}
#right-column .nav > li > a:hover,
#right-column .nav > li > a:focus,
#right-column .nav > li.active > a,
#right-column .nav > li.active > a:hover,
#right-column .nav > li.active > a:focus,
#left-column .nav > li > a:hover,
#left-column .nav > li > a:focus,
#left-column .nav > li.active > a,
#left-column .nav > li.active > a:hover,
#left-column .nav > li.active > a:focus{
	color: #0055a5;
}

#right-column .nav > li > a:before,
#left-column .nav > li > a:before{
	content: "\e258";
	color: #0055a5;
	position: absolute;
	right: 10px;
	top: 50%;
	margin-top: -4px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	font-size: 10px;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
}
.page main{
    margin-bottom:75px;
}
#bodycontent-col > h1{
	margin-top: 0;
}
main #bodycontent-col .moduletable{
	margin-top: 75px;
}
main #bodycontent-col .page-header,
main #bodycontent-col .page-header > *{
	margin-top: 0;
}
.quickmenu.nav ul{
	padding: 0;
}
.quickmenu.nav li{
	list-style-type: none;
}
.quickmenu.nav > li a{
	color: #fff;
	padding: 20px;
	text-transform: uppercase;
	font-weight: 600;
	display: block;
	outline: none;
}
.quickmenu.nav > li.deeper.parent > a{
	font-size: 24px;
}
.quickmenu.nav > li.deeper.parent > ul > li > a:after{
	content: "\e080";
	position: absolute;
	right: 20px;
    top: 50%;
    margin-top: -10px;
    display: inline-block;
    font-family: 'Glyphicons Halflings';
    font-style: normal;
    font-weight: 400;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
}
.quickmenu.nav > li.deeper.parent > ul > li > a:hover:after{
    right:5px;
}
.quickmenu.nav > li.deeper.parent ul li a{
	border-bottom: solid 1px #c9694d;
	font-size: 15px;
	padding-top: 13px;
	padding-bottom: 13px;
	position: relative;
}
.quickmenu.nav > li.deeper.parent ul li a:hover{
	text-decoration: none;
}


.readmore,
.mod-articles-category-readmore{
	margin-top: 18px;
}
.mod-title{
	text-transform: uppercase;
}
.mod-articles-category-readmore a{
	text-decoration: none;
}
.blog .item .readmore .btn{
	padding: 0;
}
.blog .item .readmore .btn:hover,
.mod-articles-category-readmore a:hover{
	padding-left: 15px;
}
.readmore [class*="icon"],
.mod-articles-category-readmore a [class*="icon"]{
	color: #8f9295;
	top: 2px;
	margin-left: 5px;
}
.readmore .btn:hover [class*="icon"],
.mod-articles-category-readmore a:hover [class*="icon"]{
	color: #0055a5;
}

/* General Sliding underline */
.set-parent,
.go-to-items li a{
	position: relative;
}
.set-parent:after,
.item-video a:after,
.full-cover .blogcover .items-row .item:after,
.contact-category .contact-item:after,
.go-to-items li a:after,
.quickmenu.nav > li.deeper.parent ul li a:before,
nav.navbar.navbar-default .navbar-nav > li > a:after{
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	width:0;
	height:8px;
	background-color:#0055a5;
	-webkit-transition: all ease 0.4s;
	-moz-transition: all ease 0.4s;
	transition: all ease 0.4s;
}
nav.navbar.navbar-default .navbar-nav > li > a:after{
    height:6px;
}
.item-video a:hover:after,
.set-parent:hover:after,
.full-cover .blogcover .items-row .item:hover:after,
.contact-category .contact-item:hover:after,
.go-to-items li a:hover:after,
.quickmenu.nav > li.deeper.parent ul li a:hover:before{
	width:100%;
}
nav.navbar.navbar-default .navbar-nav > li.active > a:after,
nav.navbar.navbar-default .navbar-nav > li > a:hover:after,
nav.navbar.navbar-default .navbar-nav > li.open > a:after{
    width:100%;
    border-right:solid 1px #fff;
}
   
.quickmenu.nav > li.deeper.parent ul li a:before{
    background-color:#fff;
    height:2px;
}
/* *** */

#bottom-modules,
footer{
	background-color: #50626d;
	color: #fff;
}
#bottom-modules a,
#bottom-modules h1,
#bottom-modules h2,
#bottom-modules h3,
#bottom-modules h4,
#bottom-modules h6,
footer a,
footer h1,
footer h2,
footer h3,
footer h4,
footer h5,
footer h6{
	color: #fff;
}

footer .footer-text > *{
	display: inline-block;
	margin-right: 12px;
}

#bottom-modules .col-md-12 > div{
	border-bottom: solid 6px #0055a5;
}

/* Inner Header Plugin BG
*********************************************/
.plugin_featureimage{
	max-height: 100%;
	overflow: hidden;
}

/* Login Module
*********************************************/

#right-column .moduletable.logmein #login-form{
	border: solid 3px #f0f0f0;
	padding: 20px;
}
#right-column .moduletable.logmein .mod-title{
	margin-top: 10px;
	margin-bottom: 25px;
}
#right-column .moduletable.logmein .pretext{
	margin: 15px auto;
	font-size: 18px;
}

/* Video Gallery
*********************************************/
.item-video > a.linktomodal:before{
    content:'Watch';
    display:block;
    position:absolute;
    top:50%;
    left:50%;
    background-color:#0055a5;
    color:#fff;
    z-index:4;
    padding:10px 10px 10px 15px;
    margin-left:0px;
    margin-top:-20px;
    opacity:0;
    border:solid 1px #ac482c;
}
.item-video > a.linktomodal:hover:before{
    display:block;
    opacity:1;
    padding:10px 44px 10px 15px;
    margin-left:-48px;
    -moz-text-shadow: 0px 0px 12px rgba(46, 69, 87, 0.8);
    -webkit-text-shadow: 0px 0px 12px rgba(46, 69, 87, 0.8);
    text-shadow: 0px 0px 12px rgba(46, 69, 87, 0.8);
}

.item-video .linktomodal {
    position: relative;
    display: block;
}
.item-video .linktomodal .glyphicon {
    position: absolute;
    z-index: 5;
    color: #fff;
    display: block;
    font-size: 38px;
    width: 34px;
    height: 34px;
    left: 50%;
    top: 50%;
    margin-top: -19px;
    margin-left: -19px;
    -moz-text-shadow: 0px 0px 12px rgba(46, 69, 87, 0.8);
    -webkit-text-shadow: 0px 0px 12px rgba(46, 69, 87, 0.8);
    text-shadow: 0px 0px 12px rgba(46, 69, 87, 0.8);
}
.item-video .linktomodal .video-thumb {
    position: relative;
    background-color: #888b8d;
}
.item-video .video-thumb img {
    opacity: 0.5;
    min-width: 100%;
}
.item-video:hover .video-thumb img {
	opacity: 1;
}
.item-video:hover .glyphicon{
	font-size: 21px;
	margin-top: -12px;
    margin-left: 15px;
    color:#fff;
    -moz-text-shadow: none;
    -webkit-text-shadow: none;
    text-shadow: none;
}
.video-gallery .item-video{
    margin-bottom:20px;
}

.moduletable .videos-row{
    margin-bottom:20px;
}
.moduletable .videos-row:last-child{
    margin-bottom:0;
}

/* Design Specific Background colours */
.lightgrey-bg{
	background-color: #dedede;
	padding: 25px;
}
.lightgrey-bg .lightgrey-bg{
	padding: 0;
}

.red-bg,
.reversed-red{
	background-color: #0055a5;
	padding: 25px;
}
.red-bg .red-bg,
.reversed-red .reversed-red{
	padding-left: 0;
}
.reversed-red,
.reversed-red a,
.reversed-red h1,
.reversed-red h2,
.reversed-red h3,
.reversed-red h4,
.reversed-red h5{
    color:#fff;
}

/* Template Specific Styles for Core Modules
*********************************************/
.moduletable.services-menu ul.quickmenu{
	background-color: #888b8d;
	background-image: url(../images/services-redblock-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 100%;
	background-color: #0055a5;
	min-height: 550px;
}
.moduletable.partners-menu ul.quickmenu{
	background-color: transparent;
	/* We call the background images from the images forlder in case site manager wants to override it */
	background-image: url(../../../images/required/partners-quickmenu-bg.jpg);
	background-repeat: no-repeat;
	background-position: right top;
	background-size: 100%;
	min-height: 550px;
	position: relative;
}
.partners-menu ul.quickmenu:before{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	/*background-color: #646768;
	opacity: 0.5;
	filter: alpha(opacity=50);*/
	background-image: -webkit-linear-gradient(left, rgba(100, 103, 104, 0.7) 50%, rgba(100, 103, 104, 0.0001) 180%);
	background-image: -o-linear-gradient(left, rgba(100, 103, 104, 0.7) 50%, rgba(100, 103, 104, 0.0001) 180%);
	background-image: -webkit-gradient(linear, left top, right top, from(rgba(100, 103, 104, 0.7)), to(rgba(100, 103, 104, 0.0001)));
	background-image: linear-gradient(to right, rgba(100, 103, 104, 0.7) 50%, rgba(100, 103, 104, 0.0001) 180%);
	background-repeat: repeat-x;
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#80000000', endColorstr='#00000000', GradientType=1);

}
.partners-menu.quickmenu.nav > li.deeper.parent ul li a{
	border-bottom-color: #535556;
}
.quickmenu.nav > li > a > img{
	max-width: 280px;
}
.partners-menu.quickmenu.nav > li > a{
	margin-top: -10px;
	margin-bottom: -5px;
}
.moduletable.services-menu ul.quickmenu,
.moduletable.partners-menu ul.quickmenu{
	padding: 110px 20px 20px 20px;
}
.moduletable.services-menu .quickmenu > li,
.moduletable.partners-menu .quickmenu > li{
	max-width: 550px;
}

.quickmenu.nav > li.deeper.parent a.read-more{
	background-color: #0055a5;
	border-bottom: 0;
	float: left;
	font-size: 12px;
	margin-top: 20px;
	margin-left: 20px;
}
.quickmenu.nav > li.deeper.parent a.read-more:hover{
	background-color: #fff;
	color: #0055a5;
}
.quickmenu.nav > li.deeper.parent a.read-more:after{
	display: none;
}
.services-menu.quickmenu.nav > li.deeper.parent a.read-more{
	background-color: #888b8d;
}
.services-menu.quickmenu.nav > li.deeper.parent a.read-more:hover{
	background-color: #fff;
	color: #888b8d;
}

.feature-news > .row{
	margin: 0;
	padding-bottom: 30px;
}

.feature-news .item.col-sm-4{
	border-left: solid 1px #888b8d;
	padding-left: 22px;
	padding-right: 50px;
}

.blog .item .feature-date,
.feature-news .item .mod-articles-category-date{
	display: block;
	color: #888b8d;
	font-weight: 700;
	font-size: 41px;
	margin-bottom: 10px;
	line-height: 1;
}
.blog .item .feature-date{
	font-size: 31px;
}
.social-inline-title:after{
	content: '';
	display: block;
	clear: both;
	width: 100%;
}
.social-inline-title h4,
.social-inline-title > ul{
	float: left;
}

/* Blog Layouts
*********************************************/
.blog .category-desc{
	margin-bottom: 75px;
}
.blog .items-row{
	border-bottom:solid 1px #f0f0f0;
	padding-bottom: 40px;
	margin-bottom: 65px;
}
/*
.column-border .blog .items-row > [class*="col-"]{
	padding: 0 30px;
}
*/
/*
.blog .items-row > [class*="col-"]{
	position: static;
}
.blog .item .readmore{
	position: absolute;
	bottom: 60px;
}
*/
.blog .item .item-image{
	margin-bottom: 20px;
}
.blog .item .item-image:after{
	content: '';
	display: block;
	border-bottom: solid 7px #0055a5;
	margin-top: 10px;
}

.odd-row,
.even-row{
		padding: 90px 50px;
}
.odd-row{
	background-color: #f0f0f0;
}
.blog .items-row.odd-row .item,
.blog .items-row.even-row .item{
	padding-bottom: 0;
}
.even-row .intro-image-col{
	float: right;
}
.go-to-items{
	margin: 0 0 50px 0;
	padding: 0;
}
.go-to-items li{
	list-style-type: none;
	float: left;
	width: 20%;
	padding: 0 20px 0 0;
	margin: 0;
}
.go-to-items li:last-child{
	padding: 0 0 0 0;
}

.go-to-items li a{
	display: block;
	color: #888b8d;
	background-color:#dedede;
	height: 200px;
	line-height: 200px;
	font-weight: 700;
	padding: 0 40px;
	text-transform: uppercase;
	text-align: center;
	vertical-align: middle;
}
/*
.go-to-items li a:hover{
	background-color: #0055a5;
	background-color:#0055a5;
	border-bottom-color:#8f9295;
}
*/
.go-to-items li a span{
	display: inline-block;
	vertical-align: middle;
	line-height: 21px;
}
.values-block{
    padding-top:75px;
    padding-bottom:50px;
    background-image: url(../images/red-values-bg.jpg);
    background-repeat:no-repeat;
    background-position:left top;
    background-size: 600px;
}
.values-block .entry{
    text-align:center;
    min-height:300px;
}
.values-block .entry-image img{
    margin:0 auto;
}   

/* Blog Cover - Our Partners
*********************************************/
.blog dl.fields-container{
	margin-bottom: 0;
}
.blogcover .items-row{
	border-bottom: 0;
}
.blogcover .items-row .item .item-image::after,
.brochure-covers .items-row .item .item-image::after{
	display: none;
}
.blogcover .items-row .item-image a img,
.blogcover .items-row .item-image img {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */
    opacity: 0.7
}
.blogcover .items-row .item-image img:hover,
.blogcover .items-row .item:hover a img,
.full-cover .blogcover .items-row .item .item-image img {
    filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
    -webkit-filter: grayscale(0%);
    opacity: 1;
}

.blogcover .items-row .item{
	background-color: #f0f0f0;
	padding: 50px;
	min-height: 280px;
	text-align: center;
}
.blogcover .items-row .item .item-image a{
	display: block;
	padding: 20px 0;
}
.blogcover .items-row .item .item-image img{
	max-width:70%;
	margin: 0 auto;
}

/* Blog Full Cover
*********************************************/
.full-cover .blogcover .items-row {
    padding-bottom: 0;
    margin-bottom:20px;
}

.full-cover .blogcover .items-row .item,
.contact-category .contact-item{
	background-color: #8f9295;
	padding: 0;
	position: relative;
	overflow: hidden;
}
.full-cover .blogcover .items-row .item .page-header a,
.full-cover .blogcover .items-row .item h1,
.full-cover .blogcover .items-row .item h2,
.full-cover .blogcover .items-row .item h3{
	color: #0055a5;
	display: block;
	font-size: 14px;
	line-height: 1;
	text-decoration: none;
}
.full-cover .blogcover .items-row .item .page-header,
.full-cover .blogcover .items-row .item .page-header{
	position: absolute;;
	z-index: 1;
	margin-top: 30px;
	text-align: center;
	width: 100%;
	bottom: 3%;
	padding: 15px 30px 8px 30px;
	background-color: #f0f0f0;
}
.full-cover .blogcover .items-row .item .item-image,
.full-cover  .blogcover .items-row .item .item-image a{
	margin: 0;
	padding: 0;
}

.full-cover .blogcover .items-row .item .item-image img{
	max-width: 100%;
	min-width: 100%;
}

.full-cover .blogcover .items-row .item .item-image img{
	margin-bottom: 0;
	max-width: 100%;
	filter: url("data:image/svg+xml;utf8,&lt;svg xmlns=\'http://www.w3.org/2000/svg\'&gt;&lt;filter id=\'grayscale\'&gt;&lt;feColorMatrix type=\'matrix\' values=\'1 0 0 0 0, 0 1 0 0 0, 0 0 1 0 0, 0 0 0 1 0\'/&gt;&lt;/filter&gt;&lt;/svg&gt;#grayscale");
	-webkit-filter: grayscale(0%);
	opacity: 1;

}

.full-cover .blogcover .items-row .item .readmore{
	position: absolute;
	z-index: 1;
	bottom: -100px;
	width: 100%;
}
.full-cover .blogcover .items-row .item .readmore a{
	display: inline-block;
	margin: 0 auto;
	padding: 6px 12px;
}
.full-cover .blogcover .items-row .item:hover .page-header{
	bottom: 16%;
	background-color: #0055a5;
	color: #fff;
}
.full-cover .blogcover .items-row .item:hover .page-header a{
	color: #fff;
}
.full-cover .blogcover .items-row .item:hover .readmore{
	bottom: 10px;
}

.full-cover.facilities .blogcover .items-row .item .page-header{
	position: absolute;;
	z-index: 1;
	text-align: center;
	width: 100%;
	top:45%;
	padding: 15px;
	background-color: transparent;
}
.full-cover.facilities .blogcover .items-row .item .page-header a,
.full-cover.facilities .blogcover .items-row .item h1,
.full-cover.facilities .blogcover .items-row .item h2,
.full-cover.facilities .blogcover .items-row .item h3{
	color: #ffffff;
	background-color: transparent;
	font-size: 21px;
	margin-top: -20px;
}
.full-cover.facilities .blogcover .items-row .item:hover .readmore{
	bottom: 30%;
}
.full-cover .blogcover .items-row .item .item-image img{
	opacity: 0.7;
}
.full-cover .blogcover .items-row .item:hover .item-image img{
	opacity: 1;
}

/* Carousel Fade
*********************************************/

.carousel-fade .carousel-inner .item {
  opacity: 0;
  transition-property: opacity;
}

.carousel-fade .carousel-inner .active {
  opacity: 1;
}

.carousel-fade .carousel-inner .active.left,
.carousel-fade .carousel-inner .active.right {
  left: 0;
  opacity: 0;
  z-index: 1;
}

.carousel-fade .carousel-inner .next.left,
.carousel-fade .carousel-inner .prev.right {
  opacity: 1;
}

.carousel-fade .carousel-control {
  z-index: 2;
}
.carousel-fade .carousel-control{
    font-size:16px;
}
/* com_contact
******************************************************/
.contact-details{
	background-color: #0055a5;
	color: #fff;
	padding:0;
}
.contact-details > *{
	padding: 0 30px;
}

.contact-details,
.form-col{
	min-height: 525px;
}

.contact-details a,
.contact-details h2,
.contact-details h3,
.contact-details h4{
	color: #fff;
}
.contact-address.dl-horizontal dd{
	margin-left: 0;

}
.contact-details > .thumbnail{
	padding: 0;
	max-height: 230px;
	overflow: hidden;
}
.contact .thumbnail{
	border:0;
	padding: 0;
}
.form-col{
	background-color: #f0f0f0;
	padding: 20px 80px;
}
.contact-form .form-group label{
	display: none;
}
.contact-form .form-group{
	position: relative;
}
.contact-form textarea.form-control{
	height: 120px;
}
.contact-form .form-group .asterisc{
	color: #0055a5;
	font-weight: bold;
	position: absolute;
	right: 5px;
	top: 5px;
}
#jform_contact_email_copy-lbl{
	display: inline-block;
	font-weight: 300;
}
.optional{
	font-style: italic;
}
.contact-category .contact-item .img-thumbnail{
	padding: 0;
	border: 0;
	opacity: 0.7
}
.contact-category .contact-item:hover .img-thumbnail{
	opacity: 1;
}
.list-title{
	position: absolute;
	z-index: 1;
	text-align: center;
	width: 100%;
	top: 38%;
	padding: 15px;
	background-color: transparent;
}
.list-title,
.list-title a,
.list-title h4{
	color: #fff;
	text-decoration: none;
}
.list-title h4{
	text-transform: uppercase;
	font-size: 21px;
}
.contact-map iframe{
	min-height: 350px;
	margin-top: 10px;
}
/* Search Styles
*********************************************/
#module-87 .search form{
	width: 47px;
	height: 38px;
	overflow: hidden;
	position: relative;
}
#module-87.expand .search form{
	width: 250px;
}
#module-87 .search form .button,
#module-87 .search form .btn-open,
#module-87 .search form .btn{
	position: absolute;
	right: 0;
	font-size: 21px;
	line-height: 1;
	border-color: #0055a5;
	padding: 6px 12px;
	height: 38px;
	top:0;
	vertical-align: middle;
}
#module-87 .search form .button .glyphicon{
    top:0;
}
#module-87 .search form .button.btn-sm{
	font-size: 12px;
	text-transform: uppercase;
	font-weight: bold;
	padding: 10px 10px;
}
#module-87 .search form .form-control{
	position: absolute;
	left: -100px;
	height: 37px;
	padding: 8px 12px;
	border-color: #0055a5;
	opacity:0;
}
#module-87.expand .search form .form-control{
	left: 0;
	border-color: #fff;
	opacity:1;
}
#module-87.expand .search form .button{
	z-index: 1;
	border-color: #ac482c;
}
#module-87.expand .search form .btn-open{
	z-index: -1;
}


/*****************************************
/ TRANSITIONS
*********************************************/
#module-87 .search form,
#module-87 .search form .button,
#module-87.expand .search form .form-control,
.blogcover .items-row .item .readmore,
.blogcover .items-row .item .page-header,
.item-video > a.linktomodal:before{
	transition: all 0.5s ease 0s;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
}
a img,
.blog .item .readmore .btn, 
.mod-articles-category-readmore a,
.item-video .glyphicon,
a.read-more,
.quickmenu.nav > li.deeper.parent ul li a,
.quickmenu.nav > li.deeper.parent > ul > li > a:after{
	transition: all 0.25s ease 0s;
	-moz-transition: all 0.25s ease 0s;
	-webkit-transition: all 0.25s ease 0s;
}

.blogcover .items-row .item .item-image img,
.full-cover .blogcover .items-row .item, 
.contact-category .contact-item{
	transition: all 0.25s linear 0s;
	-moz-transition: all 0.25s linear 0s;
	-webkit-transition: all 0.25s linear 0s;
}

{
	transition:none!important;
}
/*****************************************
/ End TRANSITIONS
*********************************************/



/* Styles Specified in the Editor options
******************************************************/
.downloads-list{
	list-style: none;
	margin: 30px 0 20px 0;
	padding: 0;
}
.downloads-list > li > a{
	display: inline-block;
	color: #ffffff;
	background-color: #0055a5;
	border: solid 1px #ac482c;
	margin-bottom: 10px;
	padding: 10px 16px 10px 70px;
	-moz-border-radius: 2px;
	-webkit-border-radius: 2px;
	border-radius: 2px;
	min-width: 320px;
	text-decoration: none;
	font-size: 13px;
	position: relative;

}
.downloads-list > li > a:before{
	content: "\e025";
	position: relative;
	top: 1px;
	display: inline-block;
	font-family: 'Glyphicons Halflings';
	font-style: normal;
	font-weight: 400;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	background-color: #974027;
	height: 100%;
	padding: 10px 16px;
	position: absolute;
	top: 0;
	border: solid 1px #974027;
	left: 0;
}
.downloads-list > li > a:hover{
	background-color:#974027;
}
.content-highlights{
    border-top:solid 6px #0055a5;
    padding-top:20px;
}
.content-highlights h2{
    margin-top:0;
}
.content-highlights .lead{
    margin-bottom:5px;
}
.content-highlights .redline{
    margin-top:20px;
    clear:both;
}
.key-numbers h2{
    font-weight:bold;
}
.key-numbers:after{
    content:'';
    display:block;
    border-bottom:solid 6px #f0f0f0;
}
.redline{
    border-bottom:solid 6px #0055a5;
}

/*
WHAT IS NEW IN 3.3: "Added transforms to improve carousel performance in modern browsers."
now override the 3.3 new styles for modern browsers & apply opacity
*/
@media all and (transform-3d), (-webkit-transform-3d) {
	.carousel-fade .carousel-inner > .item.next,
	.carousel-fade .carousel-inner > .item.active.right {
  		opacity: 0;
  		-webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
	}
	.carousel-fade .carousel-inner > .item.prev,
	.carousel-fade .carousel-inner > .item.active.left {
  		opacity: 0;
  		-webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
	}
	.carousel-fade .carousel-inner > .item.next.left,
	.carousel-fade .carousel-inner > .item.prev.right,
	.carousel-fade .carousel-inner > .item.active {
  		opacity: 1;
  		-webkit-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
	}
}

/* Media Queries
*********************************************/
@media (max-width: 300px) {
    main .container-fluid{
	   padding-left: 10px!important;
	   padding-right: 10px!important;
	}
}
@media (max-width: 600px) {
    .videos-row .col-xs-4{
        min-width:400px;
        margin:0 auto;
        float:none;
        margin-bottom:20px;
    }
    main .container-fluid{
	   padding-left: 50px;
	   padding-right: 50px;
	}
}
@media (max-width: 767px) {
    #bodycontent-col.pull-right{
        float:none!important;
    }
	.feature-news .item.col-sm-4 {
    	padding-right: 10px;
	}
	.moduletable[class*=col-sm]{
	    margin-bottom:20px;
	}
	.page header{
        background-size: 100%;
    }
	header .moduletable[class*=col-sm]{
	   margin-bottom:0;
	}
	main .container-fluid{
	   padding-left: 50px;
	   padding-right: 50px;
	}
}
@media (min-width: 768px) {
    header .page-header{
    	margin-top: 17%;
    }
}
@media (min-width: 992px) {
	header .page-header,
	.page #right-column > .moduletable{
		padding-left: 40px;
	}
	.page main #bodycontent-col > *{
		max-width: 90%;
	}
	.page main #bodycontent-col.col-md-12 > *,
	.page main #bodycontent-col > .moduletable{
		max-width: 100%;
	}
	.carousel-caption .slidetext {
        padding: 50px 80px;
	}
	.values-block > .col-md-4{
        text-align:right;
    }
	
}
@media (min-width: 1200px) {
    #main-navigation{
	    float: right;
    }
	.carousel-caption .slidetext{
		min-height: 300px;
	}
	.page main #bodycontent-col > *{
		max-width: 85%;
	}
	
	.page main #bodycontent-col.col-md-12 > *,
	.page main #bodycontent-col > .moduletable{
		max-width: 100%;
	}
}